Subject: Re: [MMUSIC] Call for WG adoption of draft-holmberg-mmusic-mux-exclusive

From: Bo Burman <[email-masked]>
Date: Fri, 8 Jan 2016 13:20:38 +0000

MMUSIC,

The call for adoption closed Jan 5 and there were only supportive responses to work on this, and to adopt the document as WG starting point, no objections. I therefore conclude there is consensus to start working on this and to adopt this draft.

MMUSIC ADs, please add a milestone for this work.

/Bo
MMUSIC co-chair

From: Hutton, Andrew [mailto:[email-masked]]
Sent: den 16 december 2015 13:10
To: [email-masked]; Bo Burman; Christer Holmberg
Subject: Re: [MMUSIC] Call for WG adoption of draft-holmberg-mmusic-mux-exclusive

I support working on this problem and adopting the draft.

Andy

On 15 Dec 2015, at 23:45, Bernard Aboba <[email-masked]<mailto:[email-masked]>> wrote:
I support working on this issue and will participate in the discussion. Also, I believe the draft is worthy of adoption.

On Dec 15, 2015, at 3:40 PM, Bo Burman <[email-masked]<mailto:[email-masked]>> wrote:
MMUSIC,

Do you support working on this problem? If so, we should ask for a milestone for it.

Do you support adopting draft-holmberg-mmusic-mux-exclusive-03 as a WG document for such work?

Please indicate your support or non-support to the two questions above by responding to this mail. If you support that the WG work on this, also indicate if you will participate in the discussion. If you do not support this draft becoming a WG document, please also provide the reason why.

Please provide your response by Jan 5, 2016, 23:59 UTC; this longer consensus period is chosen due to holiday season coming up.

/Bo & Flemming
MMUSIC co-chairs

From: Christer Holmberg [mailto:[email-masked]]
Sent: den 15 december 2015 15:47
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Draft new version: draft-holmberg-mmusic-mux-exclusive-03

Hi,

Yet a new version (-03), where the status has been changed to "Standards track". Thanks to Sean for spotting it!

There are no other changes compared to the -02 version.

Regards,

Christer

From: mmusic [mailto:[email-masked]] On Behalf Of Christer Holmberg
Sent: 15. joulukuuta 2015 14:52
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: [MMUSIC] Draft new version: draft-holmberg-mmusic-mux-exclusive-02

Hi,

I've submitted a new version (-02) of draft-mux-exclusive.

The only change (based on the comment from Roman) compared to the previous version is the clarification that, if the SDP 'rtcp' attribute contains the IP address part, it must be identical to the value of the associated c= line.

Regards,

Christer
_______________________________________________
mmusic mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mmusic
_______________________________________________
mmusic mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mmusic